# Uncomment the next line to define a global platform for your project

platform :ios, '9.0'
use_frameworks!

# Pods for ShorthandMaster
target 'ShorthandMaster' do

    pod 'Alamofire' # 网络请求
    pod 'SwiftyJSON' # 数据转模型
    pod 'SnapKit' # 布局
    pod 'SwiftyStoreKit'
    pod 'MBProgressHUD'
    pod 'IQKeyboardManagerSwift'
    
    pod 'PDFGenerator', '~> 3.1'
    
    pod 'Masonry'
    pod 'UMCCommon'
end
